How to install libsexy-doc on Debian 9 (Stretch)